@font-face {
  font-family: 'MonumentExtended';
  src: url('./fonts/MonumentExtended-Regular.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat-medium';
  src: url('./fonts/Montserrat-medium.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat-regular';
  src: url('./fonts/Montserrat-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat-semibolt';
  src: url('./fonts/Montserrat-SemiBold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Loos-Bold';
  src: url('./fonts/Loos_Extended_Bold.otf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Brittany';
  src: url('./fonts/BrittanySignature.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
